/* additional */

TD, SELECT, INPUT {

	font-family:arial, helvetica, verdana;

	font-size:12px;

	color: #808281;

}

.subTitle {

	/*color: #6490d7;*/

	color: #c2da03;

	font-weight:bold;

	font-size:13px;

}

.subTitle2 {

	/*color: #6490d7;*/

	/*color: #1779d0;*/

	font-weight:bold;

	font-size:12px;

}

.11text

{

	color: #000000;

	font-weight:bold;

	font-size:11px;

}



A, A:ACTIVE, A:LINK, A:VISITED {

	color: #56b6ee;

	text-decoration: none;

}

A:FOCUS, A:HOVER {

	color: #56b6ee;

	text-decoration: underline;

}



.tableBackground {

	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#f2f2f2);

	background-color: #f8f8f8;

	border-bottom: 1px solid #f0f3f3;

	border-top: 1px solid #f0f3f3;

	border-left: 1px solid #f0f3f3;

	border-right: 1px solid #f0f3f3;

}

.tableheading {

	font-size:11px;

	color: #06470b;

	font-weight:bold;

	background-image: url(green_long_header_tc_bg.gif);

	background-repeat:repeat-y;

	background-color:#f1f4f1;

	padding-top: 3px;

	padding-bottom: 3px;

	text-align:center;

	width:20%;

}

.tablefigure {

	padding-top: 3px;

	padding-bottom: 3px;

	text-align:center;

	width:20%;

}

.whiteTDgreyLeftBorder {

	background-color: #ffffff;

	border-left: 2px solid #f1f4f1;

}

.greyTDwhiteLeftBorder {

	background-color: #f1f4f1;

	border-left: 2px solid #ffffff;

}

.whiteLeftBorderTD {

	border-left: 2px solid #ffffff;

}

.lastTradingTableHead {

	padding-top: 3px;

	padding-bottom: 3px;

	background-color:#f1f4f1;

	text-align:center;

}

.copyright {

	font-family:arial, helvetica, verdana;

	font-size:10px;

	color:#474747;

}	



.tableColor1 {

	/*background-color:#ffefee;*/

	background-color: #ffffff;

}

.tableColor2 {

	background-color:#FFFFFF;

}

.tableHeadingColor1 {

	background-color:#f4ffa3;

	/*background-color: #4777b3;*/

}

.tableHeadingColor2 {

	/*background-color:#9bd8fd;*/

	background-color: #759ecb;

}

.tableColor3 {

	/*background-color:#edf5f8;*/

	background-color: #e6e6e6;

}

.tableColor4 {

	background-color:#fffce5;

}

.tableColor5 {

	background-color:#e5e5e5;

}



.tableBorder

{

	background-color:#DCDCDC;

}



.whiteLeftBorderTD {

	border-left: 1px solid #ffffff;

}

.stockHeadingSpacing {

	padding-top: 3px;

	padding-bottom: 3px;

	text-align:center;

	/*width:20%;*/

	color : #c2da03;

	font-weight: bold;

	/*background-image:url(blue.gif);

	background-repeat:repeat-x;*/

}

.stockSpacing {

	padding-top: 3px;

	padding-bottom: 3px;

	text-align:center;

	/*width:20%;*/

	color: #727773;

	/*color: #FFFFFF;*/

}

.stockSpacing1 {

	padding-top: 3px;

	padding-bottom: 3px;

	text-align:center;

	width:20%;

	/*color: #081c7b;*/

	color: #FFFFFF;

}

.stockSpacing2 {

	padding-top: 2px;

	padding-bottom: 2px;

	text-align:center;

	width:20%;

	/*color : #1687d2;*/

	color: #5e635f;

}

.stockSpacing2a {

	padding-top: 2px;

	padding-bottom: 2px;

	text-align:center;

	width:20%;

	/*color : #1687d2;*/

	color: #006488;

	font-weight:bold;

}

.stocktext2

{

	color: #081c7b;

	font-weight:bold;

}



.tablePadding

{

	padding: 3px 5px 3px 5px;

}



.stockHeadingSpacing2 {

	padding: 3px 0px 3px 5px;

	width:20%;

	color : #007DC5;

	font-weight: bold;

	/*background-image:url(blue.gif);

	background-repeat:repeat-x;*/

}



.tableSubHeading

{

	background-color:#EDFAFC;

	color:#646464;

	padding: 3px 5px 3px 5px;

}



.tablePadding2

{

	padding: 2px 5px 2px 5px;

}



.blackText

{

	color:#808281;

}



input.btn

{

	border:1px solid #808285;

	background-color:#F5F5F5;

	color:#808285;

	font-weight:bold;

}